
Foreman - Bug #1192

Class display not sorted in nested hostgroup

09/29/2011 11:09 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I have two nested hostgroup, class display of parent hostgroup are not

sorted alphabetically which is really not convenient.

Thx in advance

Associated revisions

Revision 5f2e1175 - 10/03/2011 06:20 AM - Ohad Levy

fixes #1192 - nested hostgroup should be sorted by name

Revision feed4758 - 06/10/2012 09:08 AM - Amos Benari

fixes #1192 Class display not sorted in nested hostgroup

History

#1 - 10/02/2011 11:30 AM - Ohad Levy

- Target version set to 0.4

#2 - 10/03/2011 08:37 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 5f2e11754a99b80bd8c5d5af1b648d9a01e9ace7.

#3 - 06/01/2012 05:39 AM - Romain Vrignaud

- File download.jpg added

- Status changed from Closed to Assigned

- Assignee set to Ohad Levy

- Target version changed from 0.4 to 1.0

I still have the problem with the develop branch of Foreman.

This quite complicate when we have a lot of (nested) hostgroup.

Please find enclosed an example with our production hostgroups.

Thx in advance

#4 - 06/10/2012 10:01 AM - Amos Benari

- Status changed from Assigned to Closed

Applied in changeset feed47584616d5aa4ff0b40340d6592b7fcf375b.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/5f2e11754a99b80bd8c5d5af1b648d9a01e9ace7
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/feed47584616d5aa4ff0b40340d6592b7fcf375b
